/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/Soundex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/Text/Soundex/Soundex.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Soundex.3
